{
    "code": 200,
    "data": {
        "cat": {
            "bgColor": "",
            "bgImage": "",
            "catId": 270892,
            "catType": 1,
            "engName": "",
            "name": "首页推荐",
            "nameColor": ""
        },
        "elements": [
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/18/5772248302513156.jpeg",
                "descColor": "#ffffff",
                "description": "",
                "eid": 28,
                "elementType": 0,
                "jsonUrl": "http://vip.upm.wasu.tv/vipcenter/2001/jsp/activity/index.jsp",
                "layout": "Link",
                "linkType": 3,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*1",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "活动中心"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/18/5772365794631156.png",
                "descColor": "#ffffff",
                "description": "",
                "eid": 29,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntCat&k=1&v=1&catId=271914",
                "layout": "Rec_Table",
                "linkType": 1,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*1",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "大家都在看"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/18/5772549093789156.jpeg",
                "descColor": "#ffffff",
                "description": "汉娜是一个14岁的东欧女孩，她的父亲从小就把她培养成了一个冷血杀手。后来汉娜认识了一个法国家庭，和他们的女儿成为了好友，并和其他青少年一样开始经历成长的阵痛。然而好景不长，她的父亲又把她拉回了自己那个冷冰冰的世界，汉娜被送到CIA中情局的集中营，他们要把她训练成杀人机器，为了能够获得自由正常的生活，汉娜只能铤而走险。",
                "eid": 30,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntAssetDetail&k=1&v=1&catId=271414&assetId=1498113",
                "layout": "Detail_Movie",
                "linkType": 2,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "少女杀手的奇幻旅程",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "汉娜"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/22/6093757819022156.jpeg",
                "descColor": "#ffffff",
                "description": "爸爸去哪儿20131011 精选版",
                "eid": 40,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntAssetDetail&k=1&v=1&catId=271161&assetId=1180444",
                "layout": "Singer_Album_List",
                "linkType": 2,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "爸爸去哪儿20131011 精选版",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "爸爸去哪儿"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/18/5769851422629156.jpeg",
                "descColor": "#ffffff",
                "description": "",
                "eid": 17,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntCat&k=1&v=1&catId=270941",
                "layout": "Rec_Table",
                "linkType": 1,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "体育"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/18/5781730168046156.jpeg",
                "descColor": "#ffffff",
                "description": "",
                "eid": 32,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntCat&k=1&v=1&catId=271104",
                "layout": "Rec_Table",
                "linkType": 1,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "军事"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/19/5828250915839156.jpeg",
                "descColor": "#ffffff",
                "description": "",
                "eid": 33,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntCat&k=1&v=1&catId=271013",
                "layout": "Rec_Table",
                "linkType": 1,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "音乐"
            },
            {
                "assets": [],
                "content": "http://125.210.110.74/wsimage/2015/5/21/6019479891444156.jpeg",
                "descColor": "#ffffff",
                "description": "",
                "eid": 39,
                "elementType": 0,
                "jsonUrl": "http://han-ds.cs.wasu.tv?s=2001&p=sntCat&k=1&v=1&catId=271151",
                "layout": "Rec_Table",
                "linkType": 1,
                "name": "",
                "nameColor": "#ffffff",
                "position": "1*2",
                "selected": 0,
                "summary": "",
                "summaryColor": "#ffffff",
                "tags": [],
                "tbgColor": "#ffffff",
                "title": "教育"
            }
        ],
        "total": 4
    },
    "message": "请求成功"
}